Support » Requests and Feedback » Cannot Update to latest version of WordPress or upload any pluge ins.

  • PaperRound

    (@paperround)


    I can’t update to latest version of WordPress or upload any pluge ins. Every time I enter my password to automaticaly upgrade or download a pluge in I get a message saying that my log in details are worng. Do I need different log in details for downloading software? Are my normal log in details not enough? Help.
    Regards
    Dina

Viewing 2 replies - 1 through 2 (of 2 total)
Viewing 2 replies - 1 through 2 (of 2 total)
  • The topic ‘Cannot Update to latest version of WordPress or upload any pluge ins.’ is closed to new replies.